com.jgoodies.forms.layout

## Interface FormLayout.Measure

- Enclosing class:
    FormLayout

      public static interface FormLayout.Measure

  An interface that describes how to measure a `Component`. Used to abstract from horizontal and vertical dimensions as well as minimum and preferred sizes.
  Since:
    1.1

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `sizeOf(Component component)` Computes and returns the size of the given `Component`.

- - ### Method Detail

    - #### sizeOf

          int sizeOf(Component component)

      Computes and returns the size of the given `Component`.
      Parameters:
        `component` - the component to measure
      Returns:
        the component's size

Copyright © 2002-2015 JGoodies Software GmbH. All Rights Reserved.